<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'gd', version '2.2'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Action';
$string['active'] = 'Beò ("Active")';
$string['add'] = 'Add';
$string['addblock'] = 'Cuir bloc san duilleig';
$string['adddots'] = 'Cuir ris an duilleig seo...';
$string['addnewcourse'] = 'Cuir ris cùrsa ùr';
$string['addnewuser'] = 'Cuir ris neach-cleachdaidh ùr';
$string['address'] = 'Seòladh';
$string['administrationsite'] = 'Rianachd na làraich ("Site administration")';
$string['administrator'] = 'Neach-rianachd';
$string['administrators'] = 'Luchd-rianachd';
$string['administratorsall'] = 'A h-uile neach-rianachd';
$string['advanced'] = 'Adhartach';
$string['again'] = 'a-rithist';
$string['all'] = 'A h-uile dhiubh';
$string['allchanges'] = 'A h-uile atharrachadh';
$string['alldays'] = 'A h-uile là';
$string['allfiles'] = 'A h-uile faidhle';
$string['allmods'] = 'A h-uile {$a}';
$string['allow'] = 'Ceadaich';
$string['allparticipants'] = 'Com-pàirtichean';
$string['always'] = 'An-còmhnaidh';
$string['answer'] = 'Freagairt';
$string['areyousuretorestorethis'] = 'A bheil thu airson cumail ort?';
$string['availablecourses'] = 'Cùrsaichean a tha rim faighinn';
$string['back'] = 'Air ais';
$string['backto'] = 'air ais gu {$a}';
$string['backtopageyouwereon'] = 'Air ais don duilleig air an robh thu';
$string['backupfailed'] = 'Cha deach cuid dhe na cùrsaichean agad a shàbhlachadh!!';
$string['block'] = 'Bloc';
$string['changepassword'] = 'Atharraich am facal-faire';
$string['check'] = 'Dearbhaich';
$string['checkall'] = 'Dearbhaich a h-uile dhiubh';
$string['checknone'] = 'Na dearbhaidh dad';
$string['choosedots'] = 'Tagh...';
$string['chooseuser'] = 'Tagh neach-cleachdaidh';
$string['city'] = 'Baile';
$string['clamdeletedfile'] = 'Chuireadh às dhen fhaidhle';
$string['clamdeletedfilefailed'] = 'Cha robh e comasach cur às dhen fhaidhle';
$string['clicktochange'] = 'Brùth air airson atharrachadh';
$string['clicktohideshow'] = 'Brùth airson a leudachadh no a lùghdachadh';
$string['closewindow'] = 'Dùin an uinneag seo';
$string['collapseall'] = 'Lùghdaich na h-uile';
$string['confirm'] = 'Dearbhaich';
$string['confirmcheckfull'] = 'A bheil thu gu tur cinnteach gu bheil thu airson {$a} a dhearbhadh?';
$string['continue'] = 'Ceart gu leòr';
$string['continuetocourse'] = 'Brùth an seo gus faighinn dhan chùrsa agad';
$string['cookiesenabled'] = 'Feumaidh cookies a bhith ceadaichte';
$string['cookiesnotenabled'] = 'Gu mì-fhortanach chan eil cookies ceadaichte anns an sealladair agaibh';
$string['copy'] = 'dèan lethbhreac dhe';
$string['copyasnoun'] = 'dèan lethbhreac dhe';
$string['cost'] = 'Cosgais';
$string['country'] = 'Dùthaich';
$string['course'] = 'Cùrsa';
$string['courseadministration'] = 'Rianachd a\' chùrsa';
$string['courseavailable'] = 'Tha an cùrsa seo ri fhaighinn do dh\'oileanaich';
$string['courseavailablenot'] = 'Chan eil an cùrsa seo ri fhaighinn do dh\'oileanaich';
$string['coursedeleted'] = 'Chuireadh às dhe chùrsa {$a}';
$string['courseinfo'] = 'Fiosrachadh air a\' chùrsa';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courses'] = 'Cùrsaichean';
$string['create'] = 'Cruthaich';
$string['createaccount'] = 'Cruthaich mo chunntas ùr';
$string['date'] = 'Ceann-là';
$string['day'] = 'là';
$string['days'] = 'làithean';
$string['defaultcoursestudent'] = 'Oileanach';
$string['defaultcoursestudents'] = 'Oileanaich';
$string['defaultcourseteacher'] = 'Neach-teagaisg';
$string['defaultcourseteachers'] = 'Luchd-teagaisg';
$string['delete'] = 'Cuir às';
$string['deleteablock'] = 'Cuir às dhe bhloc';
$string['deleteall'] = 'Cuir às dhen uile';
$string['deleteallcannotundo'] = 'Cuir às dhen uile - cha gabh an sàbhaladh às dèidh seo';
$string['deletecheck'] = 'Cuir às dhe {$a}?';
$string['deletecourse'] = 'Cuir às dhe chùrsa';
$string['displayonpage'] = 'Foillsich air an duilleig';
$string['down'] = 'Sìos';
$string['duplicate'] = 'Dèan lethbhreac';
$string['editmyprofile'] = 'Atharraich an cunntas agam';
$string['email'] = 'Seòladh puist-d';
$string['emailagain'] = 'Cuir post-d (a-rithist)';
$string['emailconfirm'] = 'Dearbhaich an cunntas agad';
$string['emailconfirmationsubject'] = '{$a}: dearbhadh chunntais';
$string['emaildisplay'] = 'Sealladh puist-d';
$string['emaildisplayhidden'] = 'Post-d falaichte';
$string['emaildisplayno'] = 'Falaich an seòladh puist-d agam bho a h-uile duine';
$string['emaildisplayyes'] = 'Leig do a h-uile duine an seòladh puist-d agam fhaicinn';
$string['emailpasswordchangeinfodisabled'] = 'Haidh {$a->firstname},

Tha cuideigin (thu fhèin, thathar an dùil) air iarrtas a chur ann airson facal-faire ùir don chunntas agad air \'{$a->sitename}\'.

Gu mì-fortanach chan eil an cunntas agad beò agus chan eil e comasach ath-bheothachadh. Cuir brath do neach-rianachd na làraich, {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Haidh {$a->firstname},

Tha cuideigin (thu fhèin, thathar an dùil) air iarrtas a chur ann airson facal-faire ùir don chunntas agad air \'{$a->sitename}\'.

Gu mì-fortanach chan eil e comasach facal-faire ùr a chruthachadh air an làraich seo. Cuir brath do neach-rianachd na làraich, {$a->admin}';
$string['english'] = 'Beurla';
$string['entercourse'] = 'Brùth gus fhaighinn dhan chùrsa seo';
$string['enteremail'] = 'Cuir ann do sheòladh puist-dealain';
$string['error'] = 'Trioblaid';
$string['everybody'] = 'A h-uile mac màthar';
$string['existingstudents'] = 'Oileanaich clàraichte';
$string['expandall'] = 'Meudaich na h-uile';
$string['expirythreshold'] = 'Crìoch ("Threshold")';
$string['explanation'] = 'Mìneachadh';
$string['feedback'] = 'Luachadh';
$string['file'] = 'Faidhle';
$string['filemissing'] = 'Tha {$a} air chall';
$string['files'] = 'Faidhlichean';
$string['firstname'] = 'Ainm';
$string['firsttime'] = 'An e seo an ciad turas a tha thu an seo?';
$string['folder'] = 'Pasgan';
$string['forcepasswordchangenotice'] = 'Feumaidh tu am facal-faire agad atharrachadh gus dol air adhart';
$string['forgotaccount'] = 'Facal-faire air chall?';
$string['forgotten'] = 'Air d\' ainm-cleachdaidh no d\' fhacal-faire a dhiochuimhneachadh?';
$string['from'] = 'Bho';
$string['frontpagecourselist'] = 'Liosta chùrsaichean';
$string['frontpagedescription'] = 'tuairisgeul na duilleige aoighe';
$string['frontpagenews'] = 'Pìosan-naidheachd';
$string['fulllistofcourses'] = 'A h-uile cùrsa';
$string['fullname'] = 'Ainm slàn';
$string['fullnamecourse'] = 'Ainm slàn a\' chùrsa';
$string['fullnameuser'] = 'Ainm-cleachdaidh slàn';
$string['general'] = 'Coitcheann';
$string['go'] = 'Lorg';
$string['grades'] = 'Comharraidhean';
$string['guest'] = 'Aoigh';
$string['guestsno'] = 'Na ceadaich le aoighean faighinn ann';
$string['help'] = 'Cuideachadh';
$string['helpprefix2'] = 'Cuideachadh a thaobh {$a}';
$string['helpwiththis'] = 'Cuideachadh le seo';
$string['hiddenfromstudents'] = 'Falaichte bho oileanaich';
$string['hide'] = 'Falaich';
$string['hidepicture'] = 'Falaich an dealbh';
$string['hideshowblocks'] = 'Falaich no foillsich blocan';
$string['hideweekfromothers'] = 'Fallaich seachdain';
$string['home'] = 'Dachaigh';
$string['hour'] = 'uair';
$string['hours'] = 'uairean';
$string['htmlformat'] = 'Cruth snog HTML';
$string['imagealt'] = 'Mìneachadh na deilbhe';
$string['inactive'] = 'Tàmhach (Inactive)';
$string['info'] = 'Fiosrachadh';
$string['interests'] = 'Uidhean';
$string['interestslist'] = 'Liosta uidhean';
$string['invalidlogin'] = 'Login ceàrr, feuch a-rithist';
$string['invalidusernameupload'] = 'Ainm-cleachdaidh ceàrr';
$string['keep'] = 'Glèidh';
$string['language'] = 'Cànan';
$string['lastmodified'] = 'Air atharrachadh an turas mu dheireadh';
$string['lastname'] = 'Cinneadh';
$string['lastyear'] = 'An-uiridh';
$string['list'] = 'Liosta';
$string['loggedinas'] = 'Tha thu ann mar {$a}';
$string['loggedinasguest'] = 'Tha thu ann mar aoigh an-dràsta';
$string['loggedinnot'] = 'Chan eil thu logaichte a-steach.';
$string['loginguest'] = 'Faigh ann mar aoigh';
$string['loginsite'] = 'Login don làraich';
$string['loginusing'] = 'Dèan login an seo le d\' ainm-cleachdaidh agus d\' fhacal-faire';
$string['logoutconfirm'] = 'A bheil thu cinnteach gu bheil thu airson falbh?';
$string['makeafolder'] = 'Cruthaich pasgan';
$string['missingemail'] = 'Seòladh puist-d a dhìth';
$string['missingfullname'] = 'Ainm slàn a dhìth';
$string['missinglastname'] = 'Cinneadh a dhìth';
$string['missingname'] = 'Ainm a dhìth';
$string['missingpassword'] = 'Facal-faire a dhìth';
$string['missingreqreason'] = 'Adhbhar a dhìth';
$string['missingusername'] = 'Ainm-cleachdaidh a dhìth';
$string['more'] = 'barrachd';
$string['morehelp'] = 'Barrachd cuideachaidh';
$string['move'] = 'Gluais';
$string['movedown'] = 'Gluais sìos';
$string['movehere'] = 'Gluais gu seo';
$string['moveleft'] = 'Gluais don taobh chlì';
$string['moveright'] = 'Gluais don taobh dheis';
$string['moveup'] = 'Gluais suas';
$string['mycourses'] = 'Mo chùrsaichean';
$string['myfiles'] = 'M\' fhaidhlichean dìomhaireach';
$string['myhome'] = 'Mo dhachaigh';
$string['myprofile'] = 'Mo chunntas';
$string['name'] = 'Ainm';
$string['navigation'] = 'Stiùir';
$string['new'] = 'Ùr';
$string['newcourse'] = 'cùrsa ùr';
$string['newpassword'] = 'Facal-faire ùr';
$string['newpassword_help'] = 'Cuir ann facal-faire ùr no fàg bàn gus am facal-faire a tha ann cheana a chumail.';
$string['newpasswordtext'] = 'Haidh {$a->firstname},

Tha facal-faire sealach ga thoirt dhut airson \'{$a->sitename}\'.

Seo am fiosrachadh a tha a dhìth ort gus faighinn ann a-nis:
Ainm-cleachdaidh:
{$a->username}
Facal-faire:
{$a->newpassword}

Rach dhan duilleig seo gus am facal-faire agad atharrachadh:
   {$a->link}

Mar as àbhaist nochdaidh seo ann an gorm agus bidh e comasach dìreach brùthadh air. Mur an obraich sin dèan \'cut & paste\' don bhogsa seòlaidh anns an t-sealladair-lìon.

Le dùrachdan bho neach-rianachd \'{$a->sitename}\'

{$a->signoff}';
$string['newpicture'] = 'Dealbh ùr';
$string['newsitem'] = 'pìos-naidheachd';
$string['newsitems'] = 'pìosan-naidheachd';
$string['newsitemsnumber'] = 'Pìosan-naidheachd rim foillseachadh';
$string['newuser'] = 'Neach-cleachdaidh ùr';
$string['newusers'] = 'Luch-cleachdaidh ùra';
$string['newwindow'] = 'uinneag ùr';
$string['noreplyname'] = 'Nach cuir freagairt don phost-d seo';
$string['notavailable'] = 'Chan fhaod thu seo fhaicinn';
$string['nothingtodisplay'] = 'Chan eil dad ann ri fhoillseachadh';
$string['nousersfound'] = 'Cha do lorgadh luchd-cleachdaidh';
$string['nousersyet'] = 'Chan eil luchd-cleachdaidh ann fhathast';
$string['numberofcourses'] = 'Aireamh nan cùrsaichean';
$string['numdays'] = '{$a} làithean';
$string['numhours'] = '{$a} uairean';
$string['numletters'] = '{$a} litrichean';
$string['numminutes'] = '{£a} mionaidean';
$string['nummonths'] = '{$a} mìosan';
$string['numweeks'] = '{$a} seachdainean';
$string['numwords'] = '{$a} facail';
$string['ok'] = 'Ceart gu leòr';
$string['page'] = 'Duilleag';
$string['participants'] = 'Com-pàirtichean';
$string['password'] = 'Facal-faire';
$string['passwordchanged'] = 'Tha am facal-faire air atharrachadh';
$string['passwordforgotteninstructions2'] = 'Gus facal-faire ùr a chur air dòigh cuir d\' ainm-cleachdaidh no seòladh puist-d gu h-ìosal. Ma thèid an t-ainm-cleachdaidh no seòladh puist-d a lorg gheibh sibh post-d le stiùireadh.';
$string['personalprofile'] = 'Cunntas pearsanta';
$string['phone'] = 'Fòn';
$string['phone2'] = 'Fòn-làimh';
$string['phpinfo'] = 'Fios PHP';
$string['pictureof'] = 'Dealbh dhe {$a}';
$string['pictureofuser'] = 'Dealbh dhen neach-cleachdaidh';
$string['policyaccept'] = 'Tha mi a\' tuigsinn agus ag aontachadh';
$string['preferences'] = 'Roghainnean';
$string['preview'] = 'Ro-shealladh';
$string['question'] = 'Ceist';
$string['readme'] = 'Leugh seo';
$string['required'] = 'Riatanach';
$string['resourcedisplayopen'] = 'Fosgail';
$string['returningtosite'] = 'A\' tilleadh don làraich seo?';
$string['savepreferences'] = 'Sàbhail roghainnean';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
$string['searchbyemail'] = 'Lorg le seòladh puist-d';
$string['searchbyusername'] = 'Lorg le ainm-cleachdaidh';
$string['sec'] = 'diog';
$string['secondstotime172800'] = 'Dà là';
$string['secondstotime259200'] = 'Trì làithean';
$string['secondstotime345600'] = 'Ceithir làithean';
$string['secondstotime432000'] = 'còig làithean';
$string['secondstotime518400'] = 'sia làithean';
$string['secondstotime604800'] = 'Aon seachdain';
$string['secondstotime86400'] = 'Aon là';
$string['secs'] = 'diogan';
$string['selectperiod'] = 'Tagh greis';
$string['settings'] = 'Roghainnean';
$string['shortnamecourse'] = 'Ainm goirid a\' chùrsa';
$string['show'] = 'Foillsich';
$string['showallcourses'] = 'Foillsich a h-uile cùrsa';
$string['showalltopics'] = 'Foillsich a h-uile cuspair';
$string['showallusers'] = 'Foillsich a h-uile neach-cleachdaidh';
$string['showallweeks'] = 'Foillsich a h-uile seachdain';
$string['showonlytopic'] = 'Foillsich cuspair {$a} a-mhàin';
$string['showonlyweek'] = 'Foillsich seachdain {$a} a-mhàin';
$string['showperpage'] = 'Foillsich {$a} air gach duilleig';
$string['showtopicfromothers'] = 'Foillsich cuspair';
$string['showweekfromothers'] = 'Foillsich seachdain';
$string['site'] = 'Làrach';
$string['sitenews'] = 'Naidheachd na làraich';
$string['sitepages'] = 'Duilleagan na làraich';
$string['someallowguest'] = 'Is dòcha gum faigh sibh air cuid cùrsaichean mar aoigh';
$string['standard'] = 'Coitcheann';
$string['startdate'] = 'Ceann-là toiseachaidh a\' chùrsa';
$string['studentnotallowed'] = 'Tha mi duilich ach chan fhaod thu faighinn a-steach dhan chùrsa seo mar \'{$a}\'';
$string['submit'] = 'Cuir a-steach';
$string['today'] = 'An-diugh';
$string['toomanyuserstoshow'] = 'Tha àireamh nan luchd-cleachdaidh ro àrd ({$a}) airson am foillseachadh';
$string['topicoutline'] = 'Cuspairean';
$string['usercurrentsettings'] = 'Roghainnean mo chunntais';
$string['username'] = 'Ainm-cleachdaidh';
$string['usernameexists'] = 'Tha an t-ainm-cleachdaidh seo ann mar-thà, tagh ainm eile';
$string['userpic'] = 'Dealbh';
$string['viewprofile'] = 'Seall air chunntas';
$string['week'] = 'Seachdain';
$string['welcometocourse'] = 'Fàilte gu {$a}';
$string['welcometocoursetext'] = 'Fàilte gu {$a->coursename}! Mur a bheil thu air a dhèanamh mar-thà bu chòir dhut do chunntas a lìonadh (co-dhiù gu ìre) gus am bi beagan fhiosrachaidh againn mud dheidhinn: {$a->profileurl}';
