<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'gd', version '2.2'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Freagairt';
$string['attempt'] = 'Oidhirp: {$a}';
$string['attempts'] = 'Oidhirpean';
$string['attemptsdeleted'] = 'Oidhirpean a chuireadh às';
$string['attemptsremaining'] = 'Tha {$a} cothrom(an) air fhàgail agad';
$string['completed'] = 'Dèante';
$string['confirmdelete'] = 'Cuir às dhen duilleig';
$string['continue'] = 'Air adhart';
$string['correctresponse'] = 'Freagairt cheart';
$string['deletingpage'] = 'Cuir às dhe duilleig: {$a}';
$string['email'] = 'Post-d';
$string['eolstudentoutoftimenoanswers'] = 'Cha do fhreagair thu ceist sam bith. Fhuair thu 0 airson an leasain seo.';
$string['essay'] = 'Aiste';
$string['essays'] = 'Aistean';
$string['here'] = 'an seo';
$string['mediafilepopup'] = 'Brùth an seo gus a faicinn';
$string['missingname'] = 'Cuir ann far-ainm';
$string['modulename'] = 'Leason';
$string['modulenameplural'] = 'Leasonan';
$string['move'] = 'Gluais duilleag';
$string['movepagehere'] = 'Gluais duilleag gu seo';
$string['new'] = 'ùr';
$string['nextpage'] = 'Duilleag ùr';
$string['nooneansweredthisquestion'] = 'Cha do fhreagair duine a\' cheist seo.';
$string['numberofpagesviewed'] = 'Àireamh cheistean a chaidh fhreagairt: {$a}';
$string['numerical'] = 'Aireamhail';
$string['page'] = 'Duilleag: {$a}';
$string['pages'] = 'Duilleagan';
$string['pagetitle'] = 'Tiotal na duilleige';
$string['password'] = 'Facal-faire';
$string['pleasecheckoneanswer'] = 'Tagh aon fhreagairt';
$string['pleasecheckoneormoreanswers'] = 'Tagh aon no barrachd';
$string['pleaseenteryouranswerinthebox'] = 'Cuir do fhreagairt anns a\' bhogsa';
$string['pluginname'] = 'Leason';
$string['qtype'] = 'Seòrsa dhuilleig';
$string['question'] = 'Ceist';
$string['questiontype'] = 'Seòrsa cheist';
$string['returnto'] = 'Air ais gu {$a}';
$string['returntocourse'] = 'Air ais don chùrsa';
$string['savepage'] = 'Sàbhail an duilleag';
$string['secondpluswrong'] = 'Chan e buileach. A bheil thu airson feuchainn a-rithist?';
$string['selectaqtype'] = 'Tagh seòrsa cheist';
$string['shortanswer'] = 'Freagairt ghoirid';
$string['singleanswer'] = 'Aon fhreagairt';
$string['studentname'] = '{$a} Ainm';
$string['studentresponse'] = 'Freagairt aig {$a}';
$string['submit'] = 'Cuir a-steach';
$string['thatsthecorrectanswer'] = 'Is e sin an fhreagairt cheart';
$string['thatsthewronganswer'] = 'Is e sin an fhreagairt cheàrr';
$string['thispage'] = 'An duilleag seo';
$string['truefalse'] = 'Fìor/breugach';
$string['welldone'] = 'Is math a rinn thu!';
$string['whatdofirst'] = 'Dè tha thu ag iarraidh a dhèanamh an toiseach';
$string['wrongresponse'] = 'Freagairt cheàrr';
$string['xattempts'] = '{$a} oidhirpean';
$string['youranswer'] = 'Do fhreagairt';
